[Install]
SourceDir=
---------------------------

[Episode1]
Title   = New Alone In The Dark
Map1    = FOREST
Map2    = BAITD
Map3    = DUNG
Map4    = HOUSA
Map5    = HOUSB
Map6    = ZAMOK
Map7    = EMPT
CutSceneA = Scene\BAITD.smk
CutWavA   = Scene\BAITD.wav
CutSceneALevel = 2
---------------------------
[FOREST]
Title   = Introduction
Author  = Final 22
EndingA = 2
Fog	= 1
Song    = CBLOOD2
---------------------------
[BAITD]
Title = THE HOUSE
Author = NoOne aka Diman
EndingA = 3
EndingB	= 7
Fog	= 1
Song            = cblood4
Track           = 8
Message1  = Press to start ritual.
Message2  = You should face an altar.
Message3  = 2 spells remain.
Message4  = 1 spell remain.
Message5  = You cannot spend rituals more.
Message6  = After each ritual it is necessary to wait some time.
Message7  = No Water.
Message8  = Nothing important.
Message9  = Here any mechanism...
Message10 = This door opens in another way.
Message11 = You should have a map to pass further.
Message12 = Here something does not suffice.
Message13 = You need a record.
Message14 = Game Over.
Message15 = Go downwards to end the level.
---------------------------
[DUNG]
Title = THE DUNGEON
Author = NoOne aka Diman
EndingA = 4
EndingB = 5
Fog	= 1
Song    = CBLOOD5
Message1 = Are you sure?
Message2 = You have opened a symbol.
Message3 = For 4th and 5th difficulty levels only.
Message4 = One more to found.
Message5 = You completed sequence!
Message6 = You have opened something.
Message7 = All symbols are opened!
---------------------------
[HOUSA]
Title = THE HOUSE
Author = Diman
EndingA = 7
Fog	= 1
Song            = cblood4
Track           = 8
Message1 = Game Over.
---------------------------
[HOUSB]
Title		= THE HOUSE
Author		= NoOne aka Diman
EndingA         = 
EndingB		= 6
Fog		= 1
Song            = cblood4
Track           = 8
Message1 = Thanks for playing.
---------------------------
[ZAMOK]
Title		= Ghost Of Family Killer
Author		= LifeKILLED
Song            = cblood9
Track           = 8
Fog		= 1
---------------------------
[EMPT]
Title		= GAME OVER
Author		= NoOne aka Diman
---------------------------